<?xml version="1.0" encoding="utf-8"?>
<TS version="1.1" language="zh">
   <defaultcodec/>
   <context>
      <name>EMailWatch</name>
      <message>
         <location filename="DeadMansSwitch.xsl" line="55"/>
         <source>MxControlCenter Notification</source>
         <translation>MxControlCenter 通知</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="67"/>
         <source>MxControlCenter dead man's switch has been activated.</source>
         <translation>MxControlCenter 故障自动锁闭装置已启用。</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="70"/>
         <source>Host:</source>
         <translation>主机:</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="72"/>
         <source>Time:</source>
         <translation>时间:</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="82"/>
         <source>Requests should be directed to:</source>
         <translation>请求应定向到:</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="87"/>
         <source>Phone:</source>
         <translation>电话:</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="91"/>
         <source>E-Mail:</source>
         <translation>电子邮件:</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="78"/>
         <source>This is an automatically generated e-mail message. Do not reply directly.</source>
         <translation>这是一封自动生成的电子邮件。请勿直接回复。</translation>
      </message>
      <message>
         <location filename="DeadMansSwitch.xsl" line="43"/>
         <source>[MxControlCenter] Dead Man's Switch on</source>
         <translation>[MxControlCenter] 故障自动锁闭装置已打开</translation>
      </message>
   </context>
   <context>
      <name>EventSearch</name>
      <message>
         <location filename="EventSearch.xsl" line="61"/>
         <source>MxControlCenter - Video Search</source>
         <translation>MxControlCenter - 视频搜索</translation>
      </message>
      <message>
         <location filename="EventSearch.xsl" line="79"/>
         <source>Camera IP Address</source>
         <translation>摄像机 IP 地址</translation>
      </message>
      <message>
         <location filename="EventSearch.xsl" line="83"/>
         <source>Recording Time</source>
         <translation>录像时间</translation>
      </message>
      <message>
         <location filename="EventSearch.xsl" line="87"/>
         <source>Print Time</source>
         <translation>打印时间</translation>
      </message>
      <message>
         <location filename="EventSearch.xsl" line="99"/>
         <source>Original</source>
         <translation>原始</translation>
      </message>
      <message>
         <location filename="EventSearch.xsl" line="110"/>
         <source>Processed Image</source>
         <translation>已处理的图像</translation>
      </message>
      <message encoding="UTF-8">
         <location filename="EventSearch-Footer.xsl" line="32"/>
         <source>MxControlCenter  •  Video Search</source>
         <translation>MxControlCenter  •  视频搜索</translation>
      </message>
      <message encoding="UTF-8">
         <location filename="EventSearch-Footer.xsl" line="66"/>
         <source>MOBOTIX AG  •  Security-Vision-Systems </source>
         <translation>MOBOTIX AG  •  Security-Vision-Systems </translation>
      </message>
      <message>
         <location filename="EventSearch-Footer.xsl" line="71"/>
         <source>www.mobotix.com</source>
         <translation>www.mobotix.com</translation>
      </message>
   </context>
   <context encoding="UTF-8">
      <name>Footer</name>
      <message encoding="UTF-8">
         <location filename="Footer.xsl" line="34"/>
         <source>MOBOTIX AG • Security-Vision-Systems • Kaiserstrasse • D-67722 Langmeil</source>
         <translation>MOBOTIX AG • Security-Vision-Systems • Kaiserstrasse • D-67722 Langmeil</translation>
      </message>
      <message encoding="UTF-8">
         <location filename="Footer.xsl" line="55"/>
         <source>www.mobotix.com • Phone: +49-6302-9816-0 • Fax: +49-6302-9816-190 • en-info@mobotix.com</source>
         <translation>www.mobotix.com • 电话:+49-6302-9816-0 • 传真:+49-6302-9816-190 • en-info@mobotix.com</translation>
      </message>
   </context>
   <context>
      <name>UploadAssistant</name>
      <message>
         <location filename="UploadAssistant.xsl" line="56"/>
         <source>Update Assistant - Camera List</source>
         <translation>更新助理 - 摄像机列表</translation>
      </message>
   </context>
</TS>